<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $hide_var = "";
    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }

    $mctr = $ctr;
    $mctr++;

    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove' style='display:none;'></i></td>";
    Echo "<td><input type='text' class='form-control form text-right srno'   name='srno_$ctr'         value='$mctr'></td>";
    Echo "<td>";
    Echo "<select class='form-control form select2' name='itemname_$ctr' style='width:100%' >";
    Echo "<option value=''></option>";
    $gitem = mysqli_query($conn, "SELECT `code`,`name` FROM `item`")or die(mysqli_error($conn));
    while ($item = mysqli_fetch_array($gitem)) {
        Echo "<option value='$item[code]'>$item[name]</option>";
    }
    Echo "</td>";
    Echo "<td>";
    Echo "<input type='text' name='descrip_$ctr' required='true' class='itemname form-control  form' value=''  required>";
    Echo "</td>";
    Echo "<td><input type='text' name='qty_$ctr' class='hsncode form-control  form' value='0' readonly></td>";
    Echo "<td><input type='text' name='callno_$ctr' class='brand form-control  form' value='' readonly></td>";
    Echo "<td><input type='text' name='remarks_$ctr' class='brand form-control  form' value='' readonly></td>";
    Echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 